<<div id="form">

  <!--/ Services Star /-->
  
  <section class="section-services section-t8">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="title-wrap d-flex justify-content-between">
              <div class="title-box">
                <h4 class="title-a">Connexion Admin</h4>
                
                
              </div>
            </div>
          </div>
        </div>
        </div>
    </section>
    <!--/ Services End /-->
  
  <form>
  <table >                        
  <tr><td>
  <div class="form-label-group">
  <input type="email" name="inputEmail" class="form-control" placeholder="email..." [(ngModel)]="entity.email" required/>
  </div>
  </td></tr> <tr><td>
  <div class="form-label-group">
  <input type="password"  name="pwd" class="form-control" placeholder="password..." [(ngModel)]="entity.pwd" required/>
  </div>
  </td></tr> 
  </table>
  </form>  
  <br>         
  <table>
    <tr><td>
  <button type="button" class="btn btn-success" (click)="login()">Se connecter</button>
  </td><td>
  <button type="button" class="btn btn-danger" (click)="annuler()">Annuler</button>
  </td> </tr>
  </table>
  <br>
  
  </div>